body {
    margin: 0;
    font-size: 2rem;
    min-height: 10vw;
    align-items: center;
}

#digital_24Hour,#digital_12Hour{
    font-size: 8vw;
    text-align: center;
    background-color: black;
    color: greenyellow;
    border-radius: 5vw;
    margin-top: 5vw;
}
h1{
    text-align: center;
    margin-top: 3vw;
}

.button{
    text-align: center;
}
.digital-button{
    background-color: black;
    color: greenyellow;
}


.clock {
    width: 20rem;
    height: 20rem;
    border: 20px solid black;
    border-radius: 100%;
    padding: 2rem;
    margin: auto;
}


.clock-face {
    width: 100%;
    height: 100%;
    transform: translateY(-3px);
}

.hand {
    width: 50%;
    height: 6px;
    background: greenyellow;
    position: absolute;
    top: 50%;
    transform-origin: 100%;
    transform: rotate(90deg);
}
#hour-hand{
    width:32%;
    margin-left: 2.5vw
}